target: mc_tcp.o mail.o plot.o
	cc mc_tcp.o mail.o plot.o -lpthread -o mc_tcp 
mc_tcp.o: mc_tcp.c mail.h plot.h
	cc -c mc_tcp.c
mail.o: mail.c mail.h
	cc -c mail.c
plot.o: plot.c plot.h
	cc -c plot.c
